Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::RTConfiguration::Policy_Set Struct Reference

A Policy_Set contains a named collection of RTPolicies. More...

`import "RTConfiguration.idl";`

List of all members.

## Public Attributes
string | name
Policy_Configs | configs

## Detailed Description

A Policy_Set contains a named collection of RTPolicies.

An RTContainer associates with a policy set via its name.

## Member Data Documentation

Policy_Configs CIAO::RTConfiguration::Policy_Set::configs

string CIAO::RTConfiguration::Policy_Set::name

The documentation for this struct was generated from the following file:

- RTConfiguration.idl